Subject: Re: mmotm 2022-02-08-15-31 uploaded (drivers/mtd/nand/raw/Kconfig)

From: Nishanth Menon <[email-masked]>
Date: Wed, 9 Feb 2022 08:29:04 -0600

On 15:07-20220209, Miquel Raynal wrote:
Hi Miquel,

> > > Maybe we should have added K3 people in Cc but their MAINTAINERS entry
> > > is incomplete so get_maintainers.pl did not immediately found them.  
> > 
> > What are we missing there?
> 
> Actually nothing is missing, I overlooked the file name. I touched
> arch/arm64/Kconfig.platforms in my patch and of course
> get_maintainers.pl didn't look at the symbol owners. I should have
> checked that myself manually in the first place.

Sure. thanks for cross checking.

-- 
Regards,
Nishanth Menon
Key (0xDDB5849D1736249D) / Fingerprint: F8A2 8693 54EB 8232 17A3  1A34 DDB5 849D 1736 249D